<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home Page</title>
    <link href = "/Assets/styles.css" rel="stylesheet" type = "text/css">
</head>
<body>
<%- include('partials/nav.ejs'); %>
<h1><%= person%></h1>
<p>Age: <%= data.age%></p>
<p>Job: <%= data.job%></p>
<h2>Hobbies</h2>
<ul>
    <% data.hobbies.forEach(function(item){ %>
        <li><%= item%></li>
    <%})%>
</ul>
<h2>Skills</h2>
<ul>
    <%skills.forEach(function(item){%>
        <li><%=item%></li>
    <%})%>
</ul>
</body>
</html>